Bug 3826 - [UPDATE REQUEST] networkmanager-l2tp 0.9.6 -> 0.9.8
: [UPDATE REQUEST] networkmanager-l2tp 0.9.6 -> 0.9.8
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-03-01 16:37 MSK by Eugene Budanov
Modified: 2014-03-12 00:03 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments
NetworkManager without l2tp (242.67 KB, image/png)
2014-03-07 09:11 MSK, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Budanov 2014-03-01 16:37:47 MSK
Advisory:
Update l2tp support for Network Manager.

Main:
https://abf.rosalinux.ru/build_lists/1677242
https://abf.rosalinux.ru/build_lists/1677243
Comment 1 Alexander Petryakov 2014-03-07 09:11:14 MSK
Created attachment 2694 [details]
NetworkManager without l2tp

GUI tools for configuration l2tp is absent.
Comment 2 Aleksandr Kazantcev 2014-03-07 09:28:30 MSK
This module works ONLY with nm-applet. KDE-applet did not NM applet - this is third software and it has not L2TP support.
Comment 3 Eugene Budanov 2014-03-07 11:33:58 MSK
(In reply to comment #1)
> Created attachment 2694 [details]
> NetworkManager without l2tp
> 
> GUI tools for configuration l2tp is absent.
You can use plasma-nm. Working fine for me.
Comment 4 Alexander Petryakov 2014-03-11 22:56:45 MSK
NetworkManager-l2tp
************** Advisory **************
Update l2tp support for Network Manager.
**************************************
QA Verified